
body.parent-pageid-3127 p { margin: 0 0 25px 0; }
body.parent-pageid-3127 #wrapper .entry-header .entry-title h2:after {
	display: none;
}

body.parent-pageid-3127 #wrapper .entry-header { background-color: #514871; }

body.parent-pageid-3127 #wrapper .entry-header h2#page-title:before { background-color: #FFF; }

body.parent-pageid-3127 #wrapper .entry-header h2#page-title {
	color: #FFF;
	font-size: 36px;
	text-transform: uppercase;
}


.parent-pageid-3127 .btn {
	color: #FFF;
	font: 600 15px 'Roboto', helvetica;
	letter-spacing: 0.05em;
	text-align: center;
	text-transform: uppercase;

	display: inline-block;
	min-width: 125px;
	max-width: calc((99% / 4) - 10px);
	margin: 10px 5px 0;
	padding: 14px 40px;
	border-radius: 0;
	background-color: #514871;

	-webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

.parent-pageid-3127 .btn:hover {
	color: #FFF;
	background-color: #615392;
	border-color: #615392;
	opacity: 80%;
	transform: shrink(95%);

	-webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

.parent-pageid-3127 .info-section {}
.parent-pageid-3127 .btn-grp {}

.parent-pageid-3127 .img-grp {
	margin: 35px 0 0 0;
}

.parent-pageid-3127 .img-container {
	width: calc(99% / 3);
    height: auto;
    display: inline-block;
}

.parent-pageid-3127 .img-container img {
	width: 75%;
    height: auto;
    object-fit: cover;
    margin: 20px auto 20px 0;
    display: block;
}


@media (max-width: 769px){
	.parent-pageid-3127 .img-container {
		width: calc(75% / 2);
	}

	.parent-pageid-3127 .img-container img {
		width: 100%;
	}

	.parent-pageid-3127 .img-grp {
		display: flex;
		flex-flow: row wrap;
		justify-content: space-around;
	}

	.parent-pageid-3127 .btn {
		max-width: none;
	}
}


@media (max-width: 500px){
	body.parent-pageid-3127 #wrapper .entry-header h2#page-title {
		margin: 25px 0;
	}
}










